<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57c2b4bfd503a6a2fc054f4df6ec2b44">
  <dict>
    <!--2023-02-11 10:08:47.000-->
    <string key="SMSCAddress">+79967100003</string>
    <!--2023-02-11 10:08:47.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 10:08:47.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:08:47.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:08:47.000-->
    <int key="num_match">10</int>
  </dict>
</config>
